# 3.1.1.3门

<table >
    <tr>
    <td align="center">序号</td>
    <td align="center">BIM审查所需构件属性</td>
    <td align="center">参数类型</td>
    <td align="center">属性添加建模方式 </td>
    <td align="center">备注  </td>
    </tr>
    <tr>
     <td align="center">1</td>
    <td align="center">名称</td>
    <td align="center">自动读取和生成</td>
    <td >1）针对防火墙上设置门、窗构件时，名称应包含关键字“自动关闭”或“不可开启”；<br/>2）防盗门名称包含“FD”或“防盗”；<br/>3）防火卷帘、汽车疏散出口需要用门建模，名称应包含关键字“防火卷帘”或“疏散出口”；<br/>4）与中庭相连通的门、窗，应采用火灾时能自行关闭的甲级防火门、窗时，门、窗的名称需包含“自行关闭”；<br/>5）对于人防门，包括钢筋混凝土门、钢结构门、临空墙防护密闭封堵门、预制构件封堵门、射线防护门需要在建模中对门的构件类别名称命名包含关键字；<br/>6）电梯井的井壁除设置电梯门、安全逃生门和通气孔洞外，不应设置其他开口，其中门名称包含“电梯”或“安全逃生”； </td>
    <td  align="left">1）构件为：门；<br/>2）构件创建后会自动生成构件ID和所属楼层，无需设置；<br/>3）住宅规范中套型边缘的门即户门，程序自动计算。非住宅情形建筑防火规范不涉及套型，需要定义户门名称为户门；<br/>4）电梯间建模时需要有电梯门；<br/>5）人防门使用“门”构件建模，其“类别”名称须与《人民防空工程防护设备选用图集》（RFJ01-2008）中的防护设备类型（中文）一致。 </td>
    </tr>
    <tr>
    <td align="center">2</td>
    <td align="center">高度/宽度/底高度</td>
    <td align="center">自动读取</td>
    <td >按设计要求设置门的高度和宽度，系统自动读取。</td>
    <td>    </td>
    </tr>
    <tr>
    <td align="center">3</td>
    <td align="center">门槛</td>
    <td align="center">自动读取</td>
    <td >按设计要求设置门的门槛高度，系统自动读取。</td>
    <td>   </td>
    </tr>
    <tr>
    <td align="center">4</td>
    <td align="center">开启方向</td>
    <td align="center">自动读取和生成</td>
    <td >按设计要求设置门的开启方向，系统判定开向是否符合要求。 </td>
    <td>    </td>
    </tr>
    <tr>
    <td align="center">5</td>
    <td align="center">内外门</td>
    <td align="center">自动读取</td>
    <td >通用属性中，下拉选择内外门。</td>
    <td>  </td>
    </tr>
    <tr>
    <td align="center">6</td>
    <td align="center">防火门/电梯门/防护门/防护密闭门/密闭门</td>
    <td align="center">自动读取</td>
    <td align="left">几何属性中，下拉选择门类型。</td>
    <td>  </td>
    </tr>
    <tr>
    <td align="center">7</td>
    <td align="center">疏散门</td>
    <td align="center">智能判定</td>
    <td>疏散门默认为未定义，点击模型自检，智能判定是否为疏散门，支持手动修改。</td>
    <td>  </td>
    </tr>
    <tr>
    <td align="center">8</td>
    <td align="center">安全出口</td>
    <td align="center">智能判定</td>
    <td >安全出口默认为未定义，点击模型自检，智能判定是否为疏散门，支持手动修改。</td>
    <td  align="left" >开敞楼梯间连通疏散走道部分需用门构件中门洞建模  </td>
    </tr>
    <tr>
    <td align="center">9</td>
    <td align="center">耐火极限</td>
    <td align="center">自动读取</td>
    <td >报审属性中，下拉选择耐火极限。</td>
    <td>  </td>
    </tr>
    <tr>
    <td align="center">10</td>
    <td align="center">防坠落措施（有/无）</td>
    <td align="center">自动读取</td>
    <td >报审属性中，下拉选择有无防坠落措施。</td>
    <td>  </td>
    </tr>
    <tr>
 <td align="center">11</td>
    <td align="center">门净宽</td>
    <td align="center">自动读取</td>
    <td >报审属性中，软件自动计算或手动填写门净宽。</td>
    <td>  </td>
    </tr>
    <tr>
<table>

![](/uploads/pkpm-bim-censorship/images/m_1ac38646fe3435fbbead74d3decbaeb0_r.png)
门建模属性示意