&emsp;&emsp;结构专业的XDB数据涵盖了构件几何、模型参数、计算结果、实配钢筋等信息。与建筑专业不同， PKPM-BIM结构结果文件是涵盖了构件几何、模型参数以及计算结果信息，唯一缺少的是实配钢筋信息。而结构专业通常都是依据《国家建筑标准设计图集16G101-1》用DWG格式图纸来表示实配钢筋信息，考虑到单纯的通过软件翻模建立包含实配钢筋信息的结构专业XDB数据工作量非常大，我们提供一款通过识别DWG格式图纸将实配钢筋信息与已有计算结果文件进行关联生成XDB的插件工具—【结构辅助工具】，只需要通过插件将DWG格式实配钢筋信息与计算结果文件进行关联，即可生成XDB数据。
**&emsp;&emsp;使用PKPM-BIM的建模方式可参考《PKPM-BIM结构设计模块用户手册》。可通过官方渠道获取，此处不详细阐述**。点击跳转 [PKPM-BIM结构专业说明书 ](https://www.kancloud.cn/bim_stru/pkpm-bim-manual-stru/2308132)


&emsp;&emsp;建模、计算通过，并按照《国家建筑标准设计图集16G101-1》完成DWG施工图绘制后，即可进行后续的识图关联操作。DWG格式结构施工图可以是PKPM或第三方软件直接生成，也可以是纯CAD手绘形式。结构建模、计算、出图等阶段与现有的设计流程一致，仅介绍利用现有的几何模型、计算结果及成品施工图进行识图交互生成的XDB的操作。

&emsp;&emsp;结构辅助工具现阶段主要包含梁图识别、柱图识别、墙图识别、数据导出等四部分功能模块（后续会上线板图识别功能，现阶段暂不支持）。

&emsp;&emsp;在进行识图操作前，需要先准备经过结构计算的BIM模型、计算结果文件以及对应的DWG格式结构施工图，以下针对不同的计算软件分别进行梳理：

&emsp;&emsp;PKPM-BIM结构模块：
&emsp;&emsp;(1) 含建模信息和计算结果的工程文件，可直接使用计算后的工程文件夹，或仅拷贝必要的***.JWS、DBS_SATWE_***.PDB和SATWE_***.PDB文件；
&emsp;&emsp;(2) DWG格式的梁、柱、墙结构施工图（支持程序直接生成、CAD直接绘制）。
<br/>  


![](/uploads/pkpm-bim-censorship/images/m_b187e2056adf905c3c15dfe03dc9a71f_r.png)


 图3.1.5-1 结构XDB导出所需原始数据-PKPM
<br/>