# 3.1.1.12房间

<table >
    <tr>
    <td align="center">序号</td>
    <td align="center">BIM审查所需构件属性</td>
    <td align="center">参数类型</td>
    <td align="center">属性添加建模方式 </td>
    <td align="center">备注  </td>
    </tr>
    <tr>
     <td align="center">1</td>
    <td align="center">类别名称</td>
    <td align="center">自动读取和生成</td>
    <td >1）各功能区域均需用房间标示出来，然后根据房间功能命名，例如：卧室、起居室、厨房、餐厅、卫生间，客房、病房、宿舍、设备间、电梯井等，均用房间建模，名称应包含这些关键字；
<br/>2）存在“疏散楼梯”的楼梯间，用房间建模，且房间名称为“疏散楼梯间”；
<br/>3）存在“防烟”、“封闭”情形的楼梯间，用房间建模，名称应包含关键字“防烟楼梯间”或“封闭楼梯间”；
<br/>4）疏散走道：需要房间名称为疏散走道/走道；
<br/>5）若区域没有墙围合（如外走廊、室外平台、敞开楼梯间等）需用【房间分隔】围合；
<br/>6）歌舞娱乐放映游艺场所用房间建模，房间名称应包含“歌舞厅”、“录像厅”、“夜总会”、“卡拉OK厅”、“游艺厅”、“电子游艺厅”、“桑拿浴室”、“网吧”、“歌舞娱乐放映游艺场所”等关键字；
<br/>7）人员密集场所用房间建模，房间名称应包含“营业厅”、“观众厅”、“礼堂”、“出入大厅”、“舞厅”、“候机厅”、“门诊大厅”、“侯候车厅”、“候船厅”等关键字；
<br/>8）前室用房间建模，需命名为“前室”“独立前室”。楼梯间与电梯间合用的前室需命名为“合用前室”、“公用前室”，“三合一前室”，防烟前室需命名为“防烟前室”；
<br/>9）对于未直通室外的楼梯间，采用扩大楼梯间情形时，楼梯间房间名称应包含关键字“扩大”；
<br/>10）人防各功能区域均需用房间标示出来，然后根据房间功能命名。比如防毒通道、密闭通道、洗消间、简易洗消间、扩散室、除尘室、滤毒室、急救室、抗休克室、诊察室、污物间等，名称中含着这些文字，战时进风井用房间建模与命名；
<br/>11）电梯用房间建模，名称中包含相应用途，如“消防电梯间”，“客运电梯间”，“货运电梯间”，“无障碍电梯”；
<br/>12）图书馆建筑中“基本书库”、“特藏书库”、“密集书库”用房间建模；
<br/>13）对于剪刀楼梯，房间名称 “剪刀楼梯间”、“剪刀防烟楼梯间”；
<br/>14）利用敞开阳台或凹廊作为前室的楼梯间，需要房间名称有敞开阳台或凹廊。 </td>
    <td valign="top" >1）构件为：房间</td>
    </tr>
    <tr>
    <td align="center">2</td>
    <td align="center">人数</td>
    <td align="center">自动读取</td>
    <td >报审属性中，手动填写人数。</td>
    <td>    </td>
    </tr>
    <tr>
    <td align="center">3</td>
    <td align="center">有无甲乙类火灾危险性物品</td>
    <td align="center">自动读取</td>
    <td >报审属性中，下拉选择有无甲乙类火灾危险性物品。</td>
    <td>  </td>
    </tr>
    <tr>
    <td align="center">4</td>
    <td align="center">房间温度</td>
    <td align="center">自动读取</td>
    <td >报审属性中，手动填写房间温度。 </td>
    <td>    </td>
    </tr>
    <tr>
    <td align="center">5</td>
    <td align="center">生活用房</td>
    <td align="center">自动读取</td>
    <td >报审属性中，下拉选择是否为生活用房。</td>
    <td>  </td>
    </tr>
    <tr>
    <td align="center">6</td>
    <td align="center">疏散房间</td>
    <td align="center">自动读取</td>
    <td >报审属性中，下拉选择是否为疏散房间。</td>
    <td>  </td>
    </tr>
    <tr>
    <td align="center">7</td>
    <td align="center">储存量（平方米）</td>
    <td align="center">自动读取</td>
    <td>报审属性中，手动填写储存量数值。</td>
    <td>  </td>
    </tr>
    <tr>
    <td align="center">8</td>
    <td align="center">可燃气体相对密度</td>
    <td align="center">自动读取</td>
    <td >报审属性中，手动填写可燃气体相对密度数值。</td>
    <td valign="top" > </td>
    </tr>
    <tr>
    <td align="center">9</td>
    <td align="center">装修材料</td>
    <td align="center">自动读取</td>
    <td >报审属性中，手动填写装修材料。</td>
    <td>  </td>
    </tr>
    <tr>
<table>

![](/uploads/pkpm-bim-censorship/images/m_a9c43bbc36dea67c0d06c13c934b4be0_r.png)
房间建模属性示意