# 3.1.1.13区域

<table >
    <tr>
    <td align="center">序号</td>
    <td align="center">BIM审查所需构件属性</td>
    <td align="center">参数类型</td>
    <td align="center">属性添加建模方式 </td>
    <td align="center">备注  </td>
    </tr>
    <tr>
     <td align="center">1</td>
    <td align="center">类别名称</td>
    <td align="center">自动读取和生成</td>
    <td >1）防火分区：利用区域平面框出各个防火分区范围，并标记名称，注意不同防火分区用不同的名称，例如“防火分区1”“防火分区2”；
<br/>2）住宅部分/非住宅部分需要布置区域，且名称包含“住宅部分”字样；
<br/>3）护理单元需要布置区域，且名称为“护理单元”；
<br/>4）档案馆建筑中档案库区需要布置区域，且名称为“档案库区”；
<br/>5）汽车库的停车单元用区域，且名称为“停车单元”；
<br/>6）对于人防部分，防护单元、抗爆单元、清洁区、染毒区、出入口、室外出入口、人员出入口、担架出入口、主要出入口、次要出入口、连通口等利用区域划分工具框出各个区域范围，并标记名称；
<br/>7）中心医院防护单元、急救医院防护单元等通过给防护单元命名来表示，救护站、专业队队员掩蔽、人员掩蔽、生产车间、食品站、电站控制室等通过给防护单元命名来表示；
<br/>8）厂房、仓库建筑类型中有多个仓库区域，区域建模，名称包含仓库；
<br/>9）办公室、休息室等不应设置在甲、乙类厂房内，其中厂房用区域建模，且名称同时包含“厂房”和“单体区域”；
<br/>10）厂房内设置、乙、丙类中间仓库，区域建模，名称包含“区域”“中间仓库”；
<br/>11）办公室、休息室设置在甲、乙等类型的仓库内时，仓库用区域建模，且名称同时包含“仓库”和“区域”；
<br/>12）建筑中中庭为防火分区时，防火分区名称包含“中庭”和“防火分区”；
<br/>13）汽车库中的修车部位用区域建模，名称包含“修车部位”。
    <td valign="top" >1）构件为：区域；
<br/>2）人防“出入口”和“室外出入口”使用【区域】建模，范围需包括防毒/密闭通道、出入口通道和出入口楼梯间等；
<br/>3）住宅建筑中“单元”“套型”为系统自动判定，无需手动用区域工具标记；
<br/>4）柴油电站使用区域建模和命名。</td>
    </tr>
    <tr>
 <td align="center">2</td>
    <td align="center">人数</td>
    <td align="center">自动读取</td>
    <td >报审属性中，软件自动计算或手动填写区域人数。 </td>
    <td>    </td>
    </tr>
    <tr>
<table>

![](/uploads/pkpm-bim-censorship/images/m_adb913c51002956d8411de4ab4ad6ae3_r.png)
![](/uploads/pkpm-bim-censorship/images/m_60bf350b6c947eab95750be7cb2d774c_r.png)
区域建模属性示意